name: "martyred shade"
glyph: {char: "W", colour: yellow}
flags: [flies, speaks, insubstantial, fast_regen, has_aura]
genus: phantom
holiness: [undead]
will: 60
attacks:
hd: 11
hp_10x: 605
ac: 0
ev: 14
intelligence: human
speed: 7
uses: open_doors
size: medium
shape: humanoid
